Loading...
Searching...
No Matches
LuaPluginLoader_impl.h File Reference
`#include <robottestingframework/TestCase.h>`
`#include <lua.hpp>`
`#include <lualib.h>`
`#include <string>`
Include dependency graph for LuaPluginLoader_impl.h:

Go to the source code of this file.

## Classes

class | robottestingframework::plugin::LuaPluginLoaderImpl
| The LuaPluginLoaderImpl loads an test case plug-in and gives the direct access to the TestCase. More...

## Namespaces

namespace | robottestingframework
namespace | robottestingframework::plugin